We specialize on the leading virtualization and cloud-based solutions on the marketplace, and enhance them with our software solution portfolio.

Building on years of practical experience and deep understanding of application delivery space, Gridmetric's software solutions offers a better total user experience.

That's why our current customer base includes both local and global players in financial, chemical, insurance, IT, pharmaceutical, transportation and many other industries, as well as in a public sector - all sharing one thing in common: a strong trust to Gridmetric's expertise in virtualization.

Product updates

All updates for licensed products are downloadable from Gridmetric Customer Portal

2014-05-30 : Application Virtualization Explorer 4.0.1 has been released

This release fixes application extension issue with 5.0 SP2 Hotfix 4 package decoding and saving. Upgrading is recommended for all current AVE users.

2014-05-30 : Lib-V 6.0.2 has been released

This release fixes application extension issue with 5.0 SP2 Hotfix 4 package decoding and saving. Upgrading is recommended for all Lib-V users.

2014-05-12 : Announcing Application Virtualization Explorer 4.0

AVE 4.0 is here! This new release adds full support for SP2 packages, including SP2 HF4, and adds other enhancements to the usage of AVE.

2014-05-05 : Lib-V 6.0.1 has been released

This release fixes 5.0 package decoding issues and application handling, and changes browser plugin extension class names. Upgrading is recommended for all Lib-V users.

2014-05-02 : Announcing Lib-V 6.0.0

The wait is over! New Gridmetric Lib-V release adds full support for App-V 5.0 SP2 and SP2 Hotfix 4 packages, and fixes number of discovered issues. Upgrading to 6.0 is recommended for all Lib-V users.

2013-11-24 : Application Virtualization Explorer 3.0.3 has been released

This release corrects issues with OSD scripting and increases compatibility with 5.0 packages.

2013-11-24 : Lib-V 5.0.3 has been released

This release fixes number of issues with virtual registry and filesystem handling, and increases compatibility with the 5.0 packages. Upgrading is recommended for all Lib-V users.